Bug 7992 - /var/lib/mnogosearch/cache 40777
: /var/lib/mnogosearch/cache 40777
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mnogosearch)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-17 19:23 by
Modified: 2009-08-25 10:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-17 19:23:29
world-writable directory without sticky bit:
mnogosearch     /var/lib/mnogosearch/cache      40777   directory
------- Comment #1 From 2008-03-11 15:17:41 -------
Reassign to nobody@.
------- Comment #2 From 2009-08-25 08:55:51 -------
Этот баг аткуален для 3.3.8-alt1? Если нет, то тогда надо закрывать этот баг,
как FIXED.
------- Comment #3 From 2009-08-25 10:42:32 -------
Для 3.3.8-alt1:
$ ls -ld /var/lib/mnogosearch/cache/
drwxrwx--T 2 root root 6 Aug 24 14:21 /var/lib/mnogosearch/cache/